<?php 

function elegant_enqueue_css() { wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' ); }

add_action( 'wp_enqueue_scripts', 'elegant_enqueue_css' );

include('editor/footer-editor.php');

include('editor/login-editor.php');

function twentyseventeen_widgets_init() {

	// Nueva Zona Agregada
	register_sidebar( array(
		'name'          => __( 'Datos de contacto', 'divi' ),
		'id'            => 'sidebar-datos-contacto',
		'description'   => __( 'Add widgets here to appear in your header.', 'divi' ),
		'before_widget' => '<div id="%1$s" class="widget header-contact %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<h2 class="widget-title">',
		'after_title'   => '</h2>',
	) );

	register_sidebar( array(
		'name'          => __( 'Botones', 'divi' ),
		'id'            => 'sidebar-botones',
		'description'   => __( 'Add widgets here to appear in your header.', 'divi' ),
		'before_widget' => '<div id="%1$s" class="widget header-buttons %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<h2 class="widget-title">',
		'after_title'   => '</h2>',
	) );

}
add_action( 'widgets_init', 'twentyseventeen_widgets_init' );